sha256: 1c69a77ae9149f61a5c1672fed295a18fa742b4e4316b1015b1395bef19f4f7f
real_size: null
zip_size: 354131786
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep41/open_data_millesime_2026-02-a_dep41_gpkg.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep41/open_data_millesime_2026-02-a_dep41_gpkg_metadata.yml
